Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Revert "Revert "Updated the gemspec""

This reverts commit 2b6074d.
  • Loading branch information...
commit e4a31fbb99cdf783d3b848141e5fcf48a91a9557 1 parent 2b6074d
@andyhite andyhite authored
View
2  Rakefile
@@ -4,7 +4,7 @@ require 'echoe'
require File.dirname(__FILE__) + "/lib/authlogic_oauth2/version"
Echoe.new('authlogic_oauth2', AuthlogicOauth2::Version::STRING) do |p|
- p.description = "Authlogic OAuth is an extension of the Authlogic library to add OAuth support. OAuth can be used to allow users to login with their Twitter credentials."
+ p.description = "Authlogic OAuth2 is an extension of the Authlogic library to add OAuth2 support. OAuth2 can be used to allow users to login with their Facebook credentials."
p.url = "http://github.com/andyhite/authlogic_oauth2"
p.author = "Andrew Hite"
p.email = "andrew@andrew-hite.com"
View
6 authlogic_oauth2.gemspec
@@ -2,12 +2,12 @@
Gem::Specification.new do |s|
s.name = %q{authlogic_oauth2}
- s.version = "1.0.0"
+ s.version = "1.0.1"
s.required_rubygems_version = Gem::Requirement.new(">= 1.2") if s.respond_to? :required_rubygems_version=
s.authors = ["Andrew Hite"]
s.date = %q{2010-06-13}
- s.description = %q{Authlogic OAuth is an extension of the Authlogic library to add OAuth support. OAuth can be used to allow users to login with their Twitter credentials.}
+ s.description = %q{Authlogic OAuth2 is an extension of the Authlogic library to add OAuth2 support. OAuth2 can be used to allow users to login with their Facebook credentials.}
s.email = %q{andrew@andrew-hite.com}
s.extra_rdoc_files = ["README.rdoc", "lib/authlogic_oauth2.rb", "lib/authlogic_oauth2/acts_as_authentic.rb", "lib/authlogic_oauth2/helper.rb", "lib/authlogic_oauth2/oauth2_process.rb", "lib/authlogic_oauth2/session.rb", "lib/authlogic_oauth2/version.rb", "lib/oauth2_callback_filter.rb"]
s.files = ["Manifest", "README.rdoc", "Rakefile", "authlogic_oauth2.gemspec", "init.rb", "lib/authlogic_oauth2.rb", "lib/authlogic_oauth2/acts_as_authentic.rb", "lib/authlogic_oauth2/helper.rb", "lib/authlogic_oauth2/oauth2_process.rb", "lib/authlogic_oauth2/session.rb", "lib/authlogic_oauth2/version.rb", "lib/oauth2_callback_filter.rb", "rails/init.rb"]
@@ -16,7 +16,7 @@ Gem::Specification.new do |s|
s.require_paths = ["lib"]
s.rubyforge_project = %q{authlogic_oauth2}
s.rubygems_version = %q{1.3.7}
- s.summary = %q{Authlogic OAuth is an extension of the Authlogic library to add OAuth support. OAuth can be used to allow users to login with their Twitter credentials.}
+ s.summary = %q{Authlogic OAuth2 is an extension of the Authlogic library to add OAuth2 support. OAuth2 can be used to allow users to login with their Facebook credentials.}
if s.respond_to? :specification_version then
current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
View
2  lib/authlogic_oauth2/version.rb
@@ -41,7 +41,7 @@ def to_a
MAJOR = 1
MINOR = 0
- TINY = 0
+ TINY = 1
# The current version as a Version instance
CURRENT = new(MAJOR, MINOR, TINY)
Please sign in to comment.
Something went wrong with that request. Please try again.